Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

LMS and CSM hardware requirements

Does Cisco support these software products if they are installed on VMware servers, or do they need to be on physicals?

1 REPLY
Cisco Employee

Re: LMS and CSM hardware requirements

LMS 3.0.1 is now supported on VMWare ESX 3.0. CSM is not currently support on VMWare:

Q. Is Cisco Security Manager supported with VMware?

A. Cisco Security Manager may work with VMware. However, it is not rigorously tested or supported by Cisco.

I should add that even when CSM supports VMWare, it may not be supported to run these are two separate VMWare images on the same physical server. The resource requirements will most likely be too high. Right now, LMS was tested with LMS on one image and ACS on another. Those were the only two images running on the physical server.

727
Views
0
Helpful
1
Replies
CreatePlease to create content